## guideos-red-office-web 1.1

=== debian/changelog ===
guideos-red-office-web (1.1) unstable; urgency=medium

  * Fixed Typo in Icon Name

 -- Actionschnitzel <actionschnitzel@guideos.de>  Wed, 15 Jan 2025 12:55:52 +0100

guideos-red-office-web (1.0) unstable; urgency=medium

  * Initial release.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Sun, 12 Jan 2025 01:25:21 +0100
