=== debian/control ===
Source: guideos-red-office-web
Section: misc
Priority: optional
Maintainer: Actionschnitzel <actionschnitzel@guideos.de>
Build-Depends: debhelper (>= 9),bash
Standards-Version: 0.0.1
Homepage: https://guideos.de

Package: guideos-red-office-web
Architecture: all
Depends: ${misc:Depends}, chromium
Description: 365 Offce Web Suite
 A Chromium based web suite for the 365 Office Web Suite.
