=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := guideos-red-office-web

%:
	dh $@

override_dh_install:
	# Erstellen der notwendigen Verzeichnisse
	mkdir -p debian/$(PACKAGE)/usr/share/icons/hicolor/scalable/apps
	mkdir -p debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)


	# Erstellen der .desktop-Datei
	./create_desktop_files.sh



	dh_install
